NSMicrophoneUsageDescription = "Une fois l'accès à une ressource accordé à Chromium, les sites Web sont également en mesure de vous demander l'accès.";
NSCameraUsageDescription = "Une fois l'accès à une ressource accordé à Chromium, les sites Web sont également en mesure de vous demander l'accès.";
NSBluetoothPeripheralUsageDescription = "Une fois l'accès à une ressource accordé à Chromium, les sites Web sont également en mesure de vous demander l'accès.";
NSHumanReadableCopyright = "Copyright 2020 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
CFBundleGetInfoString = "nwjs 87.0.4280.66, Copyright 2020 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
NSLocationUsageDescription = "Une fois l'accès à une ressource accordé à Chromium, les sites Web sont également en mesure de vous demander l'accès.";
